.icon-sprite {
  background-image: url('../images/../images/icon-sb8cd453a53.png');
  background-repeat: no-repeat;
}

.picto-sprite {
  background-image: url('../images/../images/picto-se1589426d7.png');
  background-repeat: no-repeat;
}

.transport-picto-sprite, .boat .slide-info, .helicopter .slide-info, .plane .slide-info, .train .slide-info, .truck .slide-info, .light.boat .slide-info, .light.helicopter .slide-info, .light.plane .slide-info, .light.train .slide-info, .light.truck .slide-info {
  background-image: url('../images/../images/transport-picto-s06d3aa697d.png');
  background-repeat: no-repeat;
}

.fuller-map-sprite {
  background-image: url('../images/../images/fuller-map-s6a2311f743.png');
  background-repeat: no-repeat;
}

/*
  Document   : mixins
  Created on : 25 nov. 2012, 12:33:27
  Author     : eric
  Description:
  Purpose of the stylesheet follows.
*/
/* Vertical rhythm */
#main .banner {
  position: relative;
}
#main .banner .controls {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  top: 50%;
  margin-top: -20px;
}
#main .banner .btn-prev,
#main .banner .btn-next {
  width: 225px;
  position: relative;
  z-index: 99;
  float: left;
  padding: 20px 20px 20px 0px;
}
#main .banner .btn-prev .caption,
#main .banner .btn-next .caption {
  display: none;
  position: absolute;
  width: 225px;
  /* height: 80px; */
  padding: 20px 20px 20px 60px;
  left: -10px;
  /* top: -50%; */
  background: #57a6d8;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  font-size: 13px;
  line-height: 15px;
  z-index: 1;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#main .banner .btn-prev:hover .caption,
#main .banner .btn-next:hover .caption {
  display: block;
}
#main .banner .btn-prev:hover .icon-prev, #main .banner .btn-prev:hover .icon-next,
#main .banner .btn-next:hover .icon-prev,
#main .banner .btn-next:hover .icon-next {
  border: solid 1px #fff;
}
#main .banner .btn-prev .icon-prev,
#main .banner .btn-prev .icon-next,
#main .banner .btn-next .icon-prev,
#main .banner .btn-next .icon-next {
  display: block;
  width: 40px;
  height: 40px;
  background: #f9b900;
  position: relative;
  overflow: hidden;
  text-indent: -9999px;
  z-index: 9;
}
#main .banner .btn-prev .icon-prev:before,
#main .banner .btn-prev .icon-next:before,
#main .banner .btn-next .icon-prev:before,
#main .banner .btn-next .icon-next:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 12px;
  height: 22px;
  margin: -11px 0 0 -6px;
  background: url(../images/sprite.png) no-repeat 0 -31px;
  content: "";
}
#main .banner .btn-prev .icon-next,
#main .banner .btn-next .icon-next {
  float: right;
}
#main .banner .btn-prev .icon-next:before,
#main .banner .btn-next .icon-next:before {
  background-position: -31px -31px;
}
#main .banner .btn-next {
  float: right;
  width: 225px;
  padding: 20px 0px 20px 20px;
}
#main .banner .btn-next .caption {
  display: none;
  position: absolute;
  width: 225px;
  padding: 20px 60px 20px 20px;
  right: -10px;
  /* top: -50%; */
  background: #57a6d8;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  font-size: 13px;
  line-height: 15px;
  z-index: 1;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: auto;
  text-align: right;
}
#main .banner .btn-prev:hover .icon-prev,
#main .banner .btn-next:hover .icon-next {
  background: #57a6d8;
}
#main .banner .mask {
  height: 480px;
  position: relative;
  overflow: hidden;
  width: 100%;
}
#main .banner .mask .slideset {
  width: 100% !important;
  float: left;
}
#main .banner .btn-prev:hover .caption,
#main .banner .btn-next:hover .caption {
  display: block;
}
#main .banner .slide {
  min-height: 480px;
  padding: 30px 0;
  color: #fff;
  width: 100% !important;
  float: left;
  position: relative;
}
#main .banner .slide.light, #main .banner .slide.slide-blue {
  color: #00377b;
}
#main .banner .slide.light .slide-caption, #main .banner .slide.slide-blue .slide-caption {
  border-color: #00377b;
}
#main .banner .slide.light .title, #main .banner .slide.slide-blue .title {
  color: #00377b;
}
#main .banner .slide.light .title a, #main .banner .slide.slide-blue .title a {
  text-decoration: none;
  color: #00377b;
}
#main .banner .slide.light .btn-more, #main .banner .slide.slide-blue .btn-more {
  color: #000;
}
#main .banner .slide.active {
  z-index: 1;
}
#main .banner .slide-caption {
  position: relative;
  z-index: 9;
  border-top: 1px dashed #fff;
  padding: 20px 58px;
}
#main .banner .slide-info {
  float: right;
  width: 320px;
  padding-top: 24px;
}
#main .banner .slide-info img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
#main .banner .slide-info span {
  display: block;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
}
#main .banner .slide-text {
  font-size: 18px;
  line-height: 24px;
}
#main .banner .sub-title {
  display: block;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
  margin-bottom: 2px;
}
#main .banner .title {
  display: block;
  font-size: 54px;
  line-height: 54px;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 13px;
  color: #fff;
}
#main .banner .title a {
  text-decoration: none;
  color: #fff;
}
#main .banner p {
  margin: 0 0 20px;
}
#main .banner .pagination {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 40px;
}
#main .banner .pagination ul {
  width: 990px;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
}
#main .banner .pagination ul li {
  display: inline-block;
  vertical-align: top;
  position: relative;
  z-index: 9;
  width: 10px;
  height: 10px;
  border-radius: 20px;
  overflow: hidden;
  padding: 0;
  margin: 0 6px;
  overflow: hidden;
  text-indent: -9999px;
}
#main .banner .pagination ul li a {
  display: block;
  height: 100%;
  background: #f9b900;
  border: 0;
}
#main .banner .pagination ul li.active > a {
  background: #fff;
}
#main .banner .pagination ul li a:hover {
  text-decoration: none;
  background: #00377b;
}
#main .banner .btn-more {
  margin-left: 2px;
}

/*
    
    .carousel .btn-next .caption {
    padding-right: 60px;
    padding-left: 20px;
    right: -10px;
    left: auto;
}*/
.boat .slide-info {
  background-position: 100% -224px;
  padding-left: 20px;
}
.helicopter .slide-info {
  background-position: 100% -672px;
}
.plane .slide-info {
  background-position: 100% -1120px;
}
.train .slide-info {
  background-position: 100% -1568px;
}
.truck .slide-info {
  background-position: 100% -2016px;
}
.light.boat .slide-info {
  background-position: 100% 0;
}
.light.helicopter .slide-info {
  background-position: 100% -448px;
}
.light.plane .slide-info {
  background-position: 100% -896px;
}
.light.train .slide-info {
  background-position: 100% -1344px;
}
.light.truck .slide-info {
  background-position: 100% -1792px;
}

#block-views-wall-brands-block-1 {
  clear: both;
}
